--File: .\assets\meshes\carparts\HeadLights\headlight06\parts.lua
---------------------------------------------------
-- Copyright (c) 2014 -- Camshaft Software PTY LTD
-- All Rights Reserved
---------------------------------------------------




Parts =
{
	YearEnabled = 2000,
	Thumb = "thumb1.dds",
	Parts =
	{
		{ 
			GlassName = "KUBBYHEADLIGHT002Glass",
			MeshName = "KUBBYHEADLIGHT002",
			UVMeshName = "KUBBYHEADLIGHT002UV",
			Thumb = "thumb1.dds",
			
			Materials = { [0] = ECS_HEADLIGHT, [1] = ECS_BODY, [2] = ECS_BODY, },
			
			SkinnedMaterials = { [0] = ECS_STANDARDMAT, [1] = ECS_HEADLIGHT, [2] = ECS_STANDARDMAT, [3] = ECS_CHROME, [4] = ECS_STANDARDMAT, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		
		{ 
			GlassName = "KUBBYHEADLIGHT002Glass",
			MeshName = "KUBBYHEADLIGHT002",
			UVMeshName = "KUBBYHEADLIGHT002UV",
			Thumb = "thumb2.dds",
			
			Materials = { [0] = ECS_HEADLIGHT, [1] = ECS_BODY, [2] = ECS_BODY, },
			
			SkinnedMaterials = { [0] = ECS_CHROME, [1] = ECS_HEADLIGHT, [2] = ECS_STANDARDMAT, [3] = ECS_CHROME, [4] = ECS_STANDARDMAT, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		
		{ 
			GlassName = "KUBBYHEADLIGHT002Glass",
			MeshName = "KUBBYHEADLIGHT002",
			UVMeshName = "KUBBYHEADLIGHT002UV",
			Thumb = "thumb3.dds",
			
			Materials = { [0] = ECS_HEADLIGHT, [1] = ECS_BODY, [2] = ECS_BODY, },
			
			SkinnedMaterials = { [0] = ECS_STANDARDMAT, [1] = ECS_HEADLIGHT, [2] = ECS_CHROME, [3] = ECS_CHROME, [4] = ECS_STANDARDMAT, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		
		{ 
			GlassName = "KUBBYHEADLIGHT002Glass",
			MeshName = "KUBBYHEADLIGHT002",
			UVMeshName = "KUBBYHEADLIGHT002UV",
			Thumb = "thumb4.dds",
			
			Materials = { [0] = ECS_HEADLIGHT, [1] = ECS_BODY, [2] = ECS_BODY, },
			
			SkinnedMaterials = { [0] = ECS_CHROME, [1] = ECS_HEADLIGHT, [2] = ECS_CHROME, [3] = ECS_CHROME, [4] = ECS_STANDARDMAT, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		
		{ 
			GlassName = "KUBBYHEADLIGHT002Glass",
			MeshName = "KUBBYHEADLIGHT002",
			UVMeshName = "KUBBYHEADLIGHT002UV",
			Thumb = "thumb5.dds",
			
			Materials = { [0] = ECS_HEADLIGHT, [1] = ECS_BODY, [2] = ECS_BODY, },
			
			SkinnedMaterials = { [0] = ECS_BODY, [1] = ECS_HEADLIGHT, [2] = ECS_BODY, [3] = ECS_CHROME, [4] = ECS_STANDARDMAT, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		
		{ 
			GlassName = "KUBBYHEADLIGHT002Glass",
			MeshName = "KUBBYHEADLIGHT002b",
			UVMeshName = "KUBBYHEADLIGHT002UV",
			Thumb = "thumb6.dds",
			
			Materials = { [0] = ECS_HEADLIGHT, [1] = ECS_BODY, [2] = ECS_BODY, },
			
			SkinnedMaterials = { [0] = ECS_STANDARDMAT, [1] = ECS_HEADLIGHT, [2] = ECS_STANDARDMAT, [3] = ECS_CHROME, [4] = ECS_STANDARDMAT, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		
		{ 
			GlassName = "KUBBYHEADLIGHT002Glass",
			MeshName = "KUBBYHEADLIGHT002b",
			UVMeshName = "KUBBYHEADLIGHT002UV",
			Thumb = "thumb7.dds",
			
			Materials = { [0] = ECS_HEADLIGHT, [1] = ECS_BODY, [2] = ECS_BODY, },
			
			SkinnedMaterials = { [0] = ECS_CHROME, [1] = ECS_HEADLIGHT, [2] = ECS_STANDARDMAT, [3] = ECS_CHROME, [4] = ECS_STANDARDMAT, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		
		{ 
			GlassName = "KUBBYHEADLIGHT002Glass",
			MeshName = "KUBBYHEADLIGHT002b",
			UVMeshName = "KUBBYHEADLIGHT002UV",
			Thumb = "thumb8.dds",
			
			Materials = { [0] = ECS_HEADLIGHT, [1] = ECS_BODY, [2] = ECS_BODY, },
			
			SkinnedMaterials = { [0] = ECS_STANDARDMAT, [1] = ECS_HEADLIGHT, [2] = ECS_CHROME, [3] = ECS_CHROME, [4] = ECS_STANDARDMAT, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		
		{ 
			GlassName = "KUBBYHEADLIGHT002Glass",
			MeshName = "KUBBYHEADLIGHT002b",
			UVMeshName = "KUBBYHEADLIGHT002UV",
			Thumb = "thumb9.dds",
			
			Materials = { [0] = ECS_HEADLIGHT, [1] = ECS_BODY, [2] = ECS_BODY, },
			
			SkinnedMaterials = { [0] = ECS_CHROME, [1] = ECS_HEADLIGHT, [2] = ECS_CHROME, [3] = ECS_CHROME, [4] = ECS_STANDARDMAT, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
		
		{ 
			GlassName = "KUBBYHEADLIGHT002Glass",
			MeshName = "KUBBYHEADLIGHT002b",
			UVMeshName = "KUBBYHEADLIGHT002UV",
			Thumb = "thumb10.dds",
			
			Materials = { [0] = ECS_HEADLIGHT, [1] = ECS_BODY, [2] = ECS_BODY, },
			
			SkinnedMaterials = { [0] = ECS_BODY, [1] = ECS_HEADLIGHT, [2] = ECS_BODY, [3] = ECS_CHROME, [4] = ECS_STANDARDMAT, },
			
			WeightPerIndividual = 
			{
				PlasticCost = 2.0,
				GlassCost = 6,
			},			
		},
	},	--Close This Part
} -- Close Headlight